@font-face{
	font-family: 'scuare';
	src: url('../fonts/square_721_bt.ttf');
}
body{
	background-color: #fdf9ff;
}
html.sr .load-hidden {
    visibility: hidden;
}
.title-ctpgt{
	text-align: center;
	font-size: 25px;
	font-weight: 400;
	color: #737373;
	margin: 40px 0px;
}
.navbar{
	    box-shadow: 0px 3px 12px 0px grey;
    z-index: 999;

	transition: all .3s;
}
.nav-fixed-top{

}

.nav-item:hover{background-color: rgba(0,0,0,0.1);}
.title-general-{
	
    background-color: #007bff;
    color: white;
    padding: 19px;
    max-width: max-content;
    right: 0;
    left: 0;
    margin: auto;
    border-radius: 5px;
    margin-top: 50px;

}